/* ===================================================================
CSS information

 file name  :footer_new.css
 style info :新フッター用CSS
=================================================================== */
/*----------------------------------------------------
common
----------------------------------------------------*/
body {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic ProN", "YuGothic", sans-serif !important;
	font-size: 14px;
}
.container {
	width: 950px;
	margin: 0 auto;
}
#footer_new a {
	color: #333;
	text-decoration: none;
}
#footer_new a:hover {
	color: #333;
	text-decoration: underline;
}

/*----------------------------------------------------
footer
----------------------------------------------------*/
#footer_new {
	font-size: 12px;
	padding: 12px 0 12px;
	height: 21px;
}
#footer_new #footer-logo,
#footer_new #copyright {
	float: left;
}
#footer_new #footer-logo {
	margin: 0;
}
#footer_new #copyright {
	margin: 5px 0 0 15px;
	line-height: 1;
}

#footer_new ul {
	float: right;
	margin-top: 2px;
	overflow: hidden;
}
#footer_new ul li {
	float: left;
	background: url(/css/../img/common/arrow-blue.png) no-repeat 0 center;
	padding-left: 10px;
	margin-left: 12px;
}
#footer_new ul li a {
	line-height: 1;
}
/*----------------------------------------------------
add 18.03
----------------------------------------------------*/
#footer_new{
	height:auto;
}
#footer_new .footer-side-link{
	float:none;
	margin:0 0 15px;
}
#footer_new .footer-side-link li:first-child{
	margin-left:0;
}
#footer_new .footer-unit{
	display: table;
	width:100%;
}
#footer_new .footer-unit .footer-col{
	display: table-cell;
	vertical-align: bottom;
}
#footer_new .footer-unit .footer-col.col-second{
	text-align:right;
}
